Jump to content
LaptopVideo2Go Forums

NVPMAPI builds are not supported on Windows 2000.


SpaceCowboy

Recommended Posts

I have a PC that is running Windows 2000 and the driver currently just says Quadro NVS. I tried downloading the latest drivers from the site and the latest INF and got the error in the title when installing. Is there an older version that i should try instead?

Thanks,

SpaceCowboy

Link to comment
Share on other sites

84.xx series and some 9x series should work fine.

Look for some quadro drivers in that range.

http://www.nvidia.com/object/winxp_2k_84.26.html

Here is a good one to try with or without the mod INF. (can get from out site too for ease of INF modding, but its the lastest NVS on nvidia's site)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...